
@media only screen and (min-width: 1300px) {

	section.hero, #home section.slider .item {
    	/*min-height: 800px;*/
    }

}

@media only screen and (max-width: 1250px) {


}

@media only screen and (min-width: 1200px) {


}

@media only screen and (max-width: 1260px) {
/*
    section.customer-zone .left-block {
    	padding: 40px 30px !important;
    }*/


}

@media only screen and (max-width: 1140px) {

	header .phone span {
		display: none;
	}
	header .rightheader .top .searchlink {
		display: inline-block;
	}
	header .rightheader .top .search {
		display: none;
	}

}

@media only screen and (max-width: 1025px) {


}

@media only screen and (max-width: 980px) {

	header .rightheader {
    	width: calc(100% - 210px);
	}
	header .rightheader .top {
		padding-right: 80px;
		margin-bottom: 0;
	}
	header .rightheader .burger.mobile {
		display: flex;
		position: absolute;
		top: 30px;
		right: 30px;
	}
	header .rightheader .burger.desktop {
		display: none;
	}
	header .rightheader #menu {
		display: none;
	}
	header a.logo {
		height: 120px;
		width: auto;
	    padding: 14px 0;
	}
	header a.logo img {
		height: 100%;
	}

}

@media only screen and (max-width: 900px) {

	#home section.hero, #home section.slider .item,
	section.hero {
	    min-height: 400px;
	    height: auto;
	}
	#home section.hero .flexcont {
		align-items: flex-end;
		padding-bottom: 30px;
	}
	#home section.hero .flexcont h2 {
		font-size: 50px;
	}
	#home section.hero .flexcont h2 br {
	}
    #thankyou section.hero,
    #landing section.hero {
        min-height: 270px;
    }
    #thankyou section.hero .flexcont,
    #landing section.hero .flexcont {
    	position: static;
    	padding-top: 110px;
    }
    #contact section.block.intro h2.hello {
		top: -30px;
		font-size: 100px;
		margin-bottom: 12px;
    }

}

@media only screen and (max-width: 768px) {

	section.block .block-align-reverse {
	    flex-direction: column-reverse;
	}
	header:before {
		height: 150px;
	}
	section.block .right-block,
	section.block .left-block {
		padding: 44px 0;
		min-height: 0;
	}
	section.block .image-block-right, section.block .image-block-left {
		position: static;
		height: 340px;
		width: calc(100% + 60px);
		margin-left: -30px;
	}
	section.posts .post * {
		color: #000 !important;
		border-color: #000 !important;
	}
	section.posts .post:before {
		display: none;
	}
	section.posts .post:nth-child(2n):before {
	    position: absolute;
	    top: 0;
	    right: -100px;
	    bottom: 0;
	    left: -100px;
	    background-color: #008f90;
	    content: '';
	    display: block;
	}
	section.posts .post:nth-child(2n) * {
		color: #fff !important;
		border-color: #fff !important
	}
	section.posts .post:nth-child(2n) .button:hover {
		background-color: #fff !important;
    	color: #008f90 !important;
	}
	section.posts .post:nth-child(2n+1) .button:hover {
		background-color: #000 !important;
    	color: #fff !important;
	}
	section.posts .post .inner {
		padding-left: 0;
		padding-right: 0;
	}
	section.contact .form .inner {
		margin-top: 40px;
	}
	section.hero .flexcont {
		padding-bottom: 50px;
	}
	#home section.block.solutions a {
		width: calc(50% - 3%);
		padding: 8px;
		text-align: center;
	}
	#about section.quote {
		padding-bottom: 50px;
    	padding-top: 50px;
	}
	#about section.quote p {
	    font-size: 30px;
	    line-height: 1.4;
	}
	#about section.quote .wrapper:before {
	    top: -20px;
	    right: calc(100% + -70px);
	}
	#partners section.partners .logo {
		padding: 20px 0
	}
	#partners section.partners .logo img {
		max-height: none;
		max-width: 100%;
		width: 200px;
	}
	#partners section.partners {
	    background-size: auto 230px;
	    padding-bottom: 240px;
	}
	#news section.hero .flexcont .form {
		display: block;
	}
	#news section.hero .flexcont .form .logo {
		width: 100%;
	}
	#news section.hero .flexcont .form .logo img {
    	width: 250px;
    }
    #news section.hero .flexcont .form p {
    	text-align: center;
    }
    #news section.hero {
	    min-height: 500px;
	}
	#contact section.block.intro p.tel,
	#contact section.block.intro p.web,
	#contact section.block.intro p.email,
	#contact section.block.intro p.address {
		width: 100%;
		display: block;
		margin-bottom: 15px;
	}
	#contact section.block.intro p strong {
		display: block;
	}
	#contact section.block.login .left-block {
		display: block;
		padding: 30px;
	}
	#contact section.block.login .left-block .inner {
		border: 1px solid #9ec132;
		padding: 25px;
	}
	#contact section.block.login:before {
		display: none;
	}
	#contact section.block.login .wrapper {
		max-width: 100%;
	}
	section.block .heading h3 img {
		max-height: 90px;
	}
	footer {
		text-align: center;
	}
	footer .socials {
		width: 100%;
		text-align: center;
	}
	footer .connect {
		display: block;
	}
	footer .connect ul {
		margin: 10px 0;
		text-align: center;
	}
	footer .connect ul li a, footer .connect ul li a:visited {
		padding: 0 10px;
	}
	footer .company a.logo img {
		margin: 0 auto;
	}
	footer .copyright .logos {
		display: block;
	}
	footer .copyright .logos .logo {
		padding: 10px;
	}

	footer .copyright .row {
		justify-content: center;
	}
	footer .copyright .col.col-5 {
		width: calc(100% - 3%);
		margin-bottom: 15px;
	}
	footer .copyright .col.col-1 {
		width: calc(33.3333% - 3%);
		padding: 7px;
    	height: 60px;
	}
	footer .copyright .col.col-1 img {
		max-height: 100%;
	}

}

@media only screen and (max-width: 600px) {

	section.brands .collection {
		display: block;
	}
	section.brands .collection .info,
	section.brands .collection .slider {
		width: 100%;
		display: block;
	}
	section.brands .collection .info {
		text-align: center;
		width: 260px;
		max-width: 100%;
		margin: 0 auto 20px auto;
	}

}

@media only screen and (max-width: 555px) {


	#home section.hero .flexcont h2 {
		font-size: 40px;
	}
	#post section.hero h1:not(.h2) {
		font-size: 30px;
	}
	#contact section.block.intro h2.hello {
	    top: -13px;
	    font-size: 53px;
	    margin-bottom: 14px;
	}

}